Jump to content

4 comments in this topic

Recommended Posts

106
[-WBG-]
Members
187 posts
26,474 battles

Juliano_Carvalho,

Acabei de responder na primeira postagem desse mesmo tópico, mas vou repetir aqui tambem:

Repare na sua print que vc está tentando executar o jogo em uma versão mais antiga (0.6.14.1), o jogo já está na versão 0.6.15.1.

O mesmo acontece com o post anterior ao seu. Veja se vcs não desativaram a atualização automática quando o jogo é iniciado, porque

na versão que vcs estão com certeza vai falha de conexão todas as vezes.

Deixe a autualização automática ligada, assim toda vez que vc iniciar o jogo ele vai checar se vc está com a versão atual instalada.

Boa sorte,

Share this post


Link to post
Share on other sites

  • Recently Browsing   0 members

    No registered users viewing this page.

×